@charset "utf-8";
body {
	background-color: #99CC99;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #990000;
}

.style2 {font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.style3 {
	color: #990000;
	font-weight: bold;
}
.style4 {color: #990000}
.style5 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 18px; color: #000000; }
.style6 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}


a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFCC;
	text-decoration: none;
	letter-spacing: 1px;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFCC;
	text-decoration: none;
	letter-spacing: 1px;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFCC;
	text-decoration: underline;
	letter-spacing: 1px;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
	letter-spacing: 1px;
}
#foot00 {
	display: block;
	float: left;
}
#foot01 {
	display: block;
	float: right;
}

.topdt {
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
